AnsweredAssumed Answered

Vulnerabilities XSS, File upload Alfresco 5.0.0(d)

Question asked by ladnad on Sep 19, 2017

Hi, i'm a member of security team, we are using Alfresco 5.0.0(d), and we have found a lot of vulnerabilities like XSS and file upload. We are using this product in environnment test, but we can't move to the production environnement since we have not remediate to thse vulnerabilities? can you help us to resolve this problem. Thank you

Outcomes